FAQ-如何解决安装多个java后登陆老版本ISM问题

发布时间:  2015-03-09 浏览次数:  138 下载次数:  0
问题描述
PC机安装了多个版本的java后,不卸载其他版本java,通过ISM登陆V1R1版本的存储
告警信息



 

处理过程

解决方案

1、打开控制面板的java程序,点击查看

2、仅启用1.5版本的java平台,点击确定完成


3、双击ISM,跳出弹窗,可以看到还是java 7,继续


4、弹出选择要运行的java版本,选择使用java1.5


5、选择接受并运行


6、弹出老版本ISM登陆界面,选择登陆即可

END